/* Bold */
@font-face {
  font-family:'mrEaves';
  src: url('../fonts/MrEavesXLModOT-Bold.ttf')
       format('truetype');
  font-weight: bold;
}

/* Regular */
@font-face {
  font-family:'mrEaves';
  src: url('../fonts/MrEavesXLModOT-Reg.ttf')
       format('truetype');
  font-weight: normal;
  font-style: normal;
}

* {
box-sizing: border-box;
}

*:focus {
	outline: none;
}

body {
  font-family: 'mrEaves', Arial, sans-serif;
  background-color: #3498DB;
  width: 100%;
  margin: 0 auto;
}

img {
  display: block;
  margin: 0 auto;
}

h1 {
  font-family: 'mrEaves', Arial, sans-serif;
  font-weight: bold;
  color: #47A9E2;
}


h3 {
  font-family: 'mrEaves', Arial, sans-serif;
  font-weight: bold;
  font-size: 22px;
  color: #47A9E2;
  margin-bottom: 10px;
}

#help {
  font-size: 16px;
  margin-top: 15px; margin-bottom: 15px;text-align: center;

}

.login {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;


  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;  
}

.login:before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(255,255,255,0.9);
}

.login-screen {
  background-color: #FFF;
  padding: 40px 40px 0 40px;
  border-radius: 5px;

  -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.25);
  -moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.25);
  box-shadow:0 0 10px rgba(0, 0, 0, 0.25);
}

.title {
  text-align: center;
  color: #777;
}

.login-form {
  text-align: center;
}

.control-group {
  margin-bottom: 40px;
}

input {
  text-align: center;
  background-color: #ECF0F1;
  border: 2px solid transparent;
  border-radius: 3px;
  font-size: 16px;
  font-weight: 200;
  padding: 10px 0;
  margin-bottom: 20px;
  width: 320px;
  transition: border .5s;
}

input:focus {
  border: 2px solid #00294d;
  box-shadow: none;
}

.login-dob {
  text-align: center;
  background-color: #ECF0F1;
  border: 2px solid transparent;
  border-radius: 3px;
  font-size: 16px;
  font-weight: 200;
  padding: 8px 0;
  margin: 0 0 0 5px;
  width: 85px;
  transition: border .5s;
}

.login-year {
  text-align: center;
  background-color: #ECF0F1;
  border: 2px solid transparent;
  border-radius: 3px;
  font-size: 16px;
  font-weight: 200;
  padding: 8px 0;
  margin: 0 0 0 5px;
  width: 120px;
  transition: border .5s;
}

.checkbox {
  width: 20px;
  text-align: center;
  vertical-align: text-top;
  font-size: 18px;
}


.btn {
  border: 2px solid transparent;
  background: #47A9E2;
  color: #ffffff;
  font-size: 30px;
  line-height: 30px;
  padding: 10px 0;
  text-decoration: none;
  text-shadow: none;
  border-radius: 3px;
  box-shadow: none;
  transition: 0.25s;
  display: block;
  width: 320px;
  margin: 0 auto;
}

.btn:hover {
  background-color: #2980B9;
}

.login-link {
  font-size: 12px;
  color: #444;
  display: block;
	margin-top: 12px;
}


@media (max-width: 320px) {
  .login-screen {
    padding: 55px 15px 37px 15px;
  }

}